/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #f0faeb; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #dcefd3; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #669051; }
.theme-default.ui-text,.theme-default .ui-text { color: #669051; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #669051; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #4c6c3d; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #f2d99e; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #eac97a; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #c99d35; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #c99d35; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #c99d35; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #b08215; }
